This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 169978 - Get rid of gtkhml package for fc7
Get rid of gtkhml package for fc7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkhtml (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-05 23:24 EDT by Dave Malcolm
Modified: 2013-01-09 22:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 15:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-10-05 23:24:33 EDT
+++ This bug was initially created as a clone of Bug #169977 +++
(this is gtkhtml, rather than gtkhtml2 or gtkhtml3)

Known dependencies: gnucash
Comment 1 Matthias Clasen 2006-07-19 21:14:09 EDT
Looks to me like gnucash uses gtkhtml3, not gtkhtml.

Anyway, if we haven't dropped it already, its too late for FC6 now.
Comment 2 Matthew Barnes 2007-02-14 21:50:48 EST
I don't suppose there's time to drop this for F[C]7?

"repoquery --whatrequires gtkhtml" comes up empty.
Comment 3 Christopher Aillon 2007-04-17 15:10:45 EDT
Guys, is this something we can remove for F7?
Comment 4 Jesse Keating 2007-04-17 15:25:59 EDT
This was already removed.

Note You need to log in before you can comment on or make changes to this bug.